Pbmtoplot User Manual(1)

NAME
pbmtoplot - convert a PBM image into a Unix 'plot' file

SYNOPSIS

pbmtoplot [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmtoplot reads a PBM image as input and produces a Unix plot file as output.

Note that there is no plottopbm tool - this transformation is one-way.

OPTIONS

There are no command line options defined specifically for pbmtoplot, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pbm(1) , plot(1)

AUTHOR

Copyright (C) 1990 by Arthur David Olson.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmtoplot.html